BODY
{
	font-size: 11px;
	direction: rtl;
	font-family: Arial;
}

.chaptersclass
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 11px;
	padding-bottom: 1px;
	color: white;
	padding-top: 1px;
	font-family: Arial;
	background-color: #066765;
	cursor: hand;	
}

.chaptersclass2
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 11px;
	padding-bottom: 1px;
	cursor: hand;
	color: white;
	padding-top: 1px;
	font-family: Arial;
	background-color: #ae2f2d;
}

.chaptersclassHoover
{
	font-size: 11px;
	font-family: Arial;	
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
	color: white;
	padding-top: 1px;
	background-color: #034646;
	cursor: hand;	
}

.linksdiv
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 3px;	
}
.contentframe
{
	overflow: auto;
	width: 554px;
	padding-top: 2px;
	height: 320px;
}
.a
{
	font-weight: bold;
	font-size: 9px;
	color: #066765;
}